package com.keyboard.craft.util

import android.util.Log
import com.keyboard.craft.BuildConfig

object LogUtil {
    private const val LogTag = "Craft-keyboard"

    fun logMsgD(msg: String) {
        if (BuildConfig.DEBUG) {
            Log.d(LogTag, msg)
        }
    }
}